.icon_action_back, .icon_action_blacklist_review, .icon_action_check_availability, .icon_action_delete, .icon_action_site_scoping, .icon_menu_home_selected, .icon_menu_reports, .icon_menu_reports_selected, .icon_menu_reservations, .icon_menu_reservations_selected, .icon_menu_reviews, .icon_menu_reviews_selected, .availability_fold_audio_book_available, .availability_fold_audio_book_unavailable, .availability_fold_ebook_available, .availability_fold_ebook_unavailable, .icon_grid_action_addtogroup, .icon_grid_action_approve_review, .icon_grid_action_delete, .icon_grid_action_edit, .icon_grid_action_person, .icon_grid_action_reject_review, .icon_grid_action_removefromgroup, .icon_grid_action_reservation, .icon_menu_home, .icon_button_approve_review, .icon_button_cancel, .icon_button_edit, .icon_button_group, .icon_button_next, .icon_button_person, .icon_button_previous, .icon_button_reject_review, .icon_button_reorder, .icon_button_reset, .icon_button_save, .icon_button_search, .icon_button_staff_pick, .icon_button_trash, .icon_button_add_user, .icon_button_merge, .icon_button_reset, .icon_grid_action_reset, .icon_grid_action_merge, .icon_menu_settings, .icon_menu_settings_selected, .icon_action_search, .admin-_nav_first_off, .admin_nav_first_on, .admin_nav_last_off, .admin_nav_last_on, .admin_nav_next_off, .admin_nav_next_on, .admin_nav_previous_off, .admin_nav_previous_on, .admin_nav_selected, .admin_nav_unselected, .background_slideout, .icon_action_edit, .icon_account_menu_account, .icon_account_menu_help, .icon_account_menu_logoff, .icon_action_magic, .icon_action_importdata, .icon_button_download, .icon_button_upload, .icon_carrousel_left_hover, .icon_carrousel_left_normal, .icon_carrousel_right_hover, .icon_carrousel_right_normal, .icon_button_add_group, .icon_action_staff_pick, .icon_action_trash, .icon_action_adjust_quantity, .icon_action_edit_logo, .icon_action_group, .icon_action_my_account, .icon_action_notification, .icon_action_person, .icon_button_calendar, .icon_action_duplicate_reservation, .icon_grid_action_viewdetails, .icon_action_user_courses, .icon_action_courses, .icon_button_check_availability, .icon_grid_action_staff_pick, .icon_grid_action_upload_error, .icon_grid_action_upload_inserted, .icon_grid_action_upload_updated, .icon_status_current, .icon_status_error, .icon_status_future, .icon_status_expired, .icon_grid_action_upload_deleted, .icon_grid_action_upload_existing, .icon_button_login, .icon_button_copy_db, .icon_action_library_settings, .icon_action_check_settings, .icon_action_vendor_add, .icon_action_vendor_list, .icon_action_vendor_access, .icon_action_vendor_management, .Icon_button_add_new_library, .icon_grid_vendor_access, .icon_breadcrumb_vendoraccess, .icon_search_author_off, .icon_search_keyword_off, .icon_search_on, .icon_search_title_off, .icon_search_author_on, .icon_search_keyword_on, .icon_search_title_on, .icon_search_off, .icon_staff_pick_add, .icon_action_staff_pick_remove, .icon_action_site_scoping_add, .icon_action_site_scoping_remove, .icon_breadcrumb_staffpicks, .icon_breadcrumb_user_management, .icon_menu_library_management, .icon_menu_library_management_selected, .icon_menu_vendor_management, .icon_menu_vendor_management_selected, .icon_action_view, .icon_action_info, .icon_action_hide_view, .icon_quantity_owned_consortia, .icon_quantity_owned_library, .icon_scoping_exclusion_audience, .icon_scoping_exclusion_author, .icon_scoping_exclusion_subject, .icon_scoping_exclusion_title, .icon_transfer_content, .icon_cancel_556a39, .icon_limit_imposed, .icon_delete_556a39, .icon_infinite_checkouts, .icon_infinite_checkouts_consortia, .icon_transfer_content_large, .icon_action_delete_reserveinventory, .icon_grid_action_magic, .s-556a39_checkbox_off, .s-556a39_checkbox_on, .icon_action_manage_holdqueue, .icon_grid_action_downarrow, .icon_grid_action_uparrow, .icon_submenu_libraryactions, .icon_submenu_librarylist, .icon_account_menu_checksum, .icon_button_add_vendor, .icon_grid_action_librarylist,
.icon_breadcrumb_home, .icon_breadcrumb_reports, .icon_breadcrumb_reservations, .icon_breadcrumb_reviews, .icon_breadcrumb_settings,
.icon_breadcrumb_vendormanagement, .icon_breadcrumb_librarymanagement, .icon_action_member_management, .icon_return_title,
.icon_action_home, .icon_action_reports, .icon_action_reservations, .icon_action_reviews, .icon_action_settings, .icon_remove_hold, .icon_action_change_holdposition, .icon_audio_title, .icon_increment, .icon_decrement, .icon_marketingTools, .icon_ebook, .linkTitle_Icon, .icon_edit_managetitles, .icon_scoping_action_info {
    background: url(admin_sprite.png) no-repeat;
}


.icon_return_title {
    background-position: -845px -51px;
    width: 20px;
    height: 16px;
}


.icon_action_back {
    background-position: 0 0;
    width: 24px;
    height: 24px;
}

.icon_action_blacklist_review {
    background-position: -30px 0;
    width: 24px;
    height: 24px;
}

.icon_action_check_availability {
    background-position: -60px 0;
    width: 24px;
    height: 24px;
}

.icon_action_delete {
    background-position: -90px 0;
    width: 24px;
    height: 21px;
}

.icon_action_site_scoping {
    background-position: -340px 0;
    width: 23px;
    height: 24px;
}

.icon_menu_home_selected {
    background-position: -50px -110px;
    width: 32px;
    height: 46px;
}

.icon_menu_reports {
    background-position: -100px -110px;
    width: 41px;
    height: 48px;
}

.icon_menu_reports_selected {
    background-position: -150px -110px;
    width: 41px;
    height: 48px;
}

.icon_menu_reservations {
    background-position: -200px -110px;
    width: 70px;
    height: 50px;
}

.icon_menu_reservations_selected {
    background-position: -300px -110px;
    width: 70px;
    height: 50px;
}

.icon_menu_reviews {
    background-position: -400px -110px;
    width: 45px;
    height: 45px;
}

.icon_menu_reviews_selected {
    background-position: -460px -110px;
    width: 45px;
    height: 45px;
}

.availability_fold_audio_book_available {
    background-position: 0 -200px;
    width: 111px;
    height: 93px;
}

.availability_fold_audio_book_unavailable {
    background-position: -150px -200px;
    width: 111px;
    height: 93px;
}

.availability_fold_ebook_available {
    background-position: -300px -200px;
    width: 111px;
    height: 93px;
}

.availability_fold_ebook_unavailable {
    background-position: -450px -200px;
    width: 110px;
    height: 93px;
}

.icon_grid_action_addtogroup {
    background-position: 0 -80px;
    width: 18px;
    height: 15px;
}

.icon_grid_action_approve_review {
    background-position: -30px -80px;
    width: 18px;
    height: 18px;
}

.icon_grid_action_delete {
    background-position: -60px -80px;
    width: 18px;
    height: 15px;
}

.icon_grid_action_edit {
    background-position: -90px -80px;
    width: 18px;
    height: 15px;
}

.icon_grid_action_person {
    background-position: -120px -80px;
    width: 14px;
    height: 18px;
}

.icon_grid_action_reject_review {
    background-position: -140px -80px;
    width: 18px;
    height: 17px;
}

.icon_grid_action_removefromgroup {
    background-position: -170px -80px;
    width: 18px;
    height: 13px;
}

.icon_grid_action_reservation {
    background-position: -200px -80px;
    width: 18px;
    height: 18px;
}

.icon_menu_home {
    background-position: 0 -110px;
    width: 32px;
    height: 46px;
}

.icon_button_approve_review {
    background-position: 0 -50px;
    width: 18px;
    height: 18px;
}

.icon_button_cancel {
    background-position: -30px -50px;
    width: 18px;
    height: 18px;
}

.icon_button_edit {
    background-position: -60px -50px;
    width: 19px;
    height: 15px;
}

.icon_button_group {
    background-position: -90px -50px;
    width: 18px;
    height: 19px;
}

.icon_button_next {
    background-position: -120px -50px;
    width: 18px;
    height: 18px;
}

.icon_button_person {
    background-position: -150px -50px;
    width: 14px;
    height: 18px;
}

.icon_button_previous {
    background-position: -180px -50px;
    width: 18px;
    height: 18px;
}

.icon_button_reject_review {
    background-position: -210px -50px;
    width: 18px;
    height: 17px;
}

.icon_button_reorder {
    background-position: -240px -50px;
    width: 19px;
    height: 16px;
}

.icon_button_reset {
    background-position: -270px -50px;
    width: 19px;
    height: 19px;
}

.icon_button_save {
    background-position: -300px -50px;
    width: 18px;
    height: 18px;
}

.icon_button_search {
    background-position: -330px -50px;
    width: 18px;
    height: 18px;
}

.icon_button_staff_pick {
    background-position: -370px -50px;
    width: 17px;
    height: 18px;
}

.icon_button_trash {
    background-position: -400px -50px;
    width: 17px;
    height: 18px;
}

.icon_button_add_user {
    background-position: -430px -50px;
    width: 17px;
    height: 18px;
}

.icon_button_merge {
    background-position: -460px -49px;
    width: 16px;
    height: 17px;
}

.icon_button_reset {
    background-position: -490px -50px;
    width: 18px;
    height: 18px;
}

.icon_grid_action_reset {
    background-position: -230px -80px;
    width: 18px;
    height: 18px;
}

.icon_grid_action_merge {
    background-position: -260px -80px;
    width: 16px;
    height: 17px;
}

.icon_menu_settings {
    background-position: -520px -110px;
    width: 45px;
    height: 49px;
}

.icon_menu_settings_selected {
    background-position: -580px -110px;
    width: 45px;
    height: 49px;
}

.icon_action_search {
    background-position: -440px 0;
    width: 24px;
    height: 24px;
}

.admin-_nav_first_off {
    background-position: 0 -300px;
    width: 36px;
    height: 36px;
}

.admin_nav_first_on {
    background-position: -50px -300px;
    width: 36px;
    height: 36px;
}

.admin_nav_last_off {
    background-position: -100px -300px;
    width: 36px;
    height: 36px;
}

.admin_nav_last_on {
    background-position: -150px -300px;
    width: 36px;
    height: 36px;
}

.admin_nav_next_off {
    background-position: -200px -300px;
    width: 36px;
    height: 36px;
}

.admin_nav_next_on {
    background-position: -250px -300px;
    width: 36px;
    height: 36px;
}

.admin_nav_previous_off {
    background-position: -300px -300px;
    width: 36px;
    height: 36px;
}

.admin_nav_previous_on {
    background-position: -350px -300px;
    width: 36px;
    height: 36px;
}

.admin_nav_selected {
    background-position: -400px -300px;
    width: 36px;
    height: 36px;
}

.admin_nav_unselected {
    background-position: -450px -300px;
    width: 36px;
    height: 36px;
}

.background_slideout {
    background-position: 0 -350px;
    width: 452px;
    height: 194px;
}

.icon_action_edit {
    background-position: -480px 0;
    width: 24px;
    height: 19px;
}

.icon_account_menu_account {
    background-position: 0 -170px;
    width: 12px;
    height: 14px;
}

.icon_account_menu_help {
    background-position: -20px -170px;
    width: 9px;
    height: 13px;
}

.icon_account_menu_logoff {
    background-position: -40px -170px;
    width: 12px;
    height: 14px;
}

.icon_action_magic {
    background-position: -520px 0;
    width: 23px;
    height: 24px;
}

.icon_action_importdata {
    background-position: -550px 0;
    width: 24px;
    height: 24px;
}

.icon_button_download {
    background-position: -520px -50px;
    width: 18px;
    height: 17px;
}

.icon_button_upload {
    background-position: -550px -50px;
    width: 18px;
    height: 17px;
}

.icon_carrousel_left_hover {
    background-position: -460px -350px;
    width: 15px;
    height: 184px;
}

.icon_carrousel_left_normal {
    background-position: -480px -350px;
    width: 15px;
    height: 184px;
}

.icon_carrousel_right_hover {
    background-position: -500px -350px;
    width: 15px;
    height: 184px;
}

.icon_carrousel_right_normal {
    background-position: -520px -350px;
    width: 15px;
    height: 184px;
}

.icon_button_add_group {
    background-position: -580px -50px;
    width: 18px;
    height: 16px;
}

.icon_action_staff_pick {
    background-position: -370px 0;
    width: 23px;
    height: 24px;
}

.icon_action_trash {
    background-position: -580px 0;
    width: 23px;
    height: 24px;
}

.icon_action_adjust_quantity {
    background-position: -120px 0;
    width: 24px;
    height: 23px;
}

.icon_action_edit_logo {
    background-position: -190px 0;
    width: 24px;
    height: 24px;
}

.icon_action_group {
    background-position: -220px 0;
    width: 23px;
    height: 24px;
}

.icon_action_my_account {
    background-position: -410px 0;
    width: 20px;
    height: 24px;
}

.icon_action_notification {
    background-position: -280px 0;
    width: 24px;
    height: 16px;
}

.icon_action_person {
    background-position: -310px 0;
    width: 19px;
    height: 24px;
}

.icon_button_calendar {
    background-position: -610px -50px;
    width: 18px;
    height: 18px;
}

.icon_action_duplicate_reservation {
    background-position: -155px 0;
    width: 24px;
    height: 24px;
}

.icon_grid_action_viewdetails {
    background-position: -280px -80px;
    width: 18px;
    height: 18px;
}

.icon_action_user_courses {
    background-position: -610px 0;
    width: 24px;
    height: 16px;
}

.icon_action_courses {
    background-position: -640px 0;
    width: 24px;
    height: 23px;
}

.icon_button_check_availability {
    background-position: -640px -50px;
    width: 18px;
    height: 18px;
}

.icon_grid_action_staff_pick {
    background-position: -310px -80px;
    width: 17px;
    height: 18px;
}

.icon_grid_action_upload_error {
    background-position: -370px -80px;
    width: 18px;
    height: 18px;
}

.icon_grid_action_upload_inserted {
    background-position: -400px -80px;
    width: 18px;
    height: 18px;
}

.icon_grid_action_upload_updated {
    background-position: -430px -80px;
    width: 18px;
    height: 18px;
}

.icon_status_current {
    background-position: -680px 0;
    width: 24px;
    height: 24px;
}

.icon_status_error {
    background-position: -710px 0;
    width: 24px;
    height: 24px;
}

.icon_status_future {
    background-position: -740px 0;
    width: 24px;
    height: 27px;
}

.icon_status_expired {
    background-position: -770px 0;
    width: 27px;
    height: 24px;
}

.icon_grid_action_upload_deleted {
    background-position: -340px -80px;
    width: 18px;
    height: 18px;
}

.icon_grid_action_upload_existing {
    background-position: -460px -80px;
    width: 14px;
    height: 18px;
}

.icon_button_login {
    background-position: -670px -50px;
    width: 17px;
    height: 18px;
}

.icon_button_copy_db {
    background-position: -700px -50px;
    width: 18px;
    height: 18px;
}

.icon_action_library_settings {
    background-position: -250px 0;
    width: 24px;
    height: 24px;
}

.icon_action_check_settings {
    background-position: -810px 0;
    width: 24px;
    height: 24px;
}

.icon_action_vendor_add {
    background-position: -840px 0;
    width: 24px;
    height: 24px;
}

.icon_action_vendor_list {
    background-position: -870px 0;
    width: 24px;
    height: 24px;
}

.icon_action_vendor_access {
    background-position: -900px 0;
    width: 24px;
    height: 24px;
}

.icon_action_vendor_management {
    background-position: -930px 0;
    width: 24px;
    height: 24px;
}

.Icon_button_add_new_library {
    background-position: -730px -50px;
    width: 18px;
    height: 18px;
}

.icon_grid_vendor_access {
    background-position: -490px -80px;
    width: 18px;
    height: 18px;
}

.icon_breadcrumb_vendoraccess {
    background-position: -960px 0;
    width: 24px;
    height: 24px;
}

.icon_search_author_off {
    background-position: -580px -200px;
    width: 22px;
    height: 22px;
}

.icon_search_keyword_off {
    background-position: -640px -200px;
    width: 21px;
    height: 22px;
}

.icon_search_on {
    background-position: -730px -200px;
    width: 22px;
    height: 22px;
}

.icon_search_title_off {
    background-position: -760px -200px;
    width: 23px;
    height: 22px;
}

.icon_search_author_on {
    background-position: -610px -200px;
    width: 21px;
    height: 22px;
}

.icon_search_keyword_on {
    background-position: -670px -200px;
    width: 21px;
    height: 22px;
}

.icon_search_title_on {
    background-position: -790px -200px;
    width: 23px;
    height: 22px;
}

.icon_search_off {
    background-position: -700px -200px;
    width: 22px;
    height: 22px;
}

.icon_staff_pick_add {
    background-position: -990px 0;
    width: 24px;
    height: 24px;
}

.icon_action_staff_pick_remove {
    background-position: -1020px 0;
    width: 24px;
    height: 24px;
}

.icon_action_site_scoping_add {
    background-position: -1050px 0;
    width: 24px;
    height: 24px;
}

.icon_action_site_scoping_remove {
    background-position: -1080px 0;
    width: 24px;
    height: 24px;
}

.icon_breadcrumb_staffpicks {
    background-position: -1110px 0;
    width: 23px;
    height: 24px;
}

.icon_breadcrumb_user_management {
    background-position: -1140px 0;
    width: 19px;
    height: 24px;
}

.icon_menu_library_management {
    background-position: -740px -110px;
    width: 38px;
    height: 50px;
}

.icon_menu_library_management_selected {
    background-position: -790px -110px;
    width: 38px;
    height: 50px;
}

.icon_menu_vendor_management {
    background-position: -640px -110px;
    width: 41px;
    height: 48px;
}

.icon_menu_vendor_management_selected {
    background-position: -690px -110px;
    width: 41px;
    height: 48px;
}

/*.icon_action_view{
	background-position: -580px -230px ;
	width: 24px;
	height: 14px;
}*/
.icon_action_view {
    background-position: -818px -250px;
    width: 27px;
    height: 18px;
}

.icon_action_hide_view {
    background-position: -858px -250px;
    width: 27px;
    height: 18px;
}


.icon_action_info {
    background-position: -900px -250px;
    width: 24px;
    height: 18px;
}


.icon_remove_hold {
    background-position: -944px -247px;
    width: 27px;
    height: 18px;
}



.icon_action_change_holdposition {
    background-position: -988px -250px;
    width: 27px;
    height: 18px;
}

.linkTitle_Icon {
    height: 25px;
    width: 31px;
    background-position: -745px -347px;
    display: inline-block;
}





.icon_audio_title {
    background-position: -1048px -241px;
    width: 24px;
    height: 32px;
    display: inline-block;
}

.icon_ebook {
    background-position: -1097px -241px;
    width: 24px;
    height: 32px;
    display: inline-block;
}


.icon_decrement {
    background-position: -894px -300px;
    width: 27px;
    height: 21px;
}

.icon_increment {
    background-position: -945px -300px;
    width: 27px;
    height: 21px;
}



.icon_marketingTools {
    background-position: -994px -300px;
    width: 27px;
    height: 21px;
}


.linkTitle {
    display: flex;
    align-items: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

/*.icon_edit_managetitles {
    background-position: -1100px -300px;
    width: 32px;
    height: 23px;
}*/

.icon_edit_managetitles {
    background-position: -645px -345px;
    width: 32px;
    height: 23px;
}

.icon_quantity_owned_consortia {
    background-position: -580px -250px;
    width: 43px;
    height: 25px;
}

.icon_quantity_owned_library {
    background-position: -630px -250px;
    width: 25px;
    height: 25px;
}

.icon_scoping_exclusion_audience {
    background-position: -580px -290px;
    width: 17px;
    height: 18px;
}

.icon_scoping_exclusion_author {
    background-position: -610px -290px;
    width: 18px;
    height: 18px;
}

.icon_scoping_exclusion_subject {
    background-position: -640px -290px;
    width: 12px;
    height: 18px;
}

.icon_scoping_exclusion_title {
    background-position: -660px -290px;
    width: 18px;
    height: 18px;
}

.icon_transfer_content {
    background-position: -670px -252px;
    width: 18px;
    height: 18px;
}

.icon_cancel_556a39 {
    background-position: -700px -250px;
    width: 19px;
    height: 19px;
}

.icon_limit_imposed {
    background-position: -730px -250px;
    width: 22px;
    height: 25px;
}

.icon_delete_556a39 {
    background-position: -760px -250px;
    width: 17px;
    height: 18px;
}

.icon_infinite_checkouts {
    background-position: -730px -290px;
    width: 26px;
    height: 25px;
}

.icon_infinite_checkouts_consortia {
    background-position: -770px -290px;
    width: 43px;
    height: 25px;
}

.icon_transfer_content_large {
    background-position: -690px -292px;
    width: 24px;
    height: 24px;
}

.icon_action_delete_reserveinventory {
    background-position: -790px -250px;
    width: 18px;
    height: 18px;
}

.icon_grid_action_magic {
    background-position: -520px -80px;
    width: 17px;
    height: 18px;
}

.s-556a39_checkbox_off {
    background-position: -550px -350px;
    width: 24px;
    height: 24px;
}

.s-556a39_checkbox_on {
    background-position: -590px -350px;
    width: 24px;
    height: 24px;
}

.icon_action_manage_holdqueue {
    background-position: -850px -110px;
    width: 24px;
    height: 24px;
}

.icon_action_member_management {
    background-position: -820px -290px;
    width: 27px;
    height: 27px;
}

.icon_grid_action_downarrow {
    background-position: -550px -80px;
    width: 13px;
    height: 18px;
}

.icon_grid_action_uparrow {
    background-position: -570px -80px;
    width: 13px;
    height: 18px;
}

.icon_submenu_libraryactions {
    background-position: -760px -50px;
    width: 18px;
    height: 18px;
}

.icon_submenu_librarylist {
    background-position: -790px -50px;
    width: 18px;
    height: 18px;
}

.icon_account_menu_checksum {
    background-position: -60px -170px;
    width: 14px;
    height: 14px;
}

.icon_breadcrumb_home {
    background-position: -54px -110px;
    width: 24px;
    height: 24px;
}

.icon_breadcrumb_reports {
    background-position: -159px -110px;
    width: 24px;
    height: 22px;
}

.icon_breadcrumb_reservations {
    background-position: -323px -110px;
    width: 24px;
    height: 24px;
}

.icon_breadcrumb_reviews {
    background-position: -471px -110px;
    width: 24px;
    height: 24px;
}

.icon_breadcrumb_settings {
    background-position: -591px -110px;
    width: 24px;
    height: 24px;
}

.icon_breadcrumb_vendormanagement {
    background-position: -698px -110px;
    width: 24px;
    height: 24px;
}

.icon_breadcrumb_librarymanagement {
    background-position: -797px -110px;
    width: 24px;
    height: 24px;
}

.icon_action_home {
    background-position: -4px -110px;
    width: 24px;
    height: 24px;
}

.icon_action_reports {
    background-position: -109px -110px;
    width: 24px;
    height: 22px;
}

.icon_action_reservations {
    background-position: -223px -110px;
    width: 24px;
    height: 24px;
}

.icon_action_reviews {
    background-position: -411px -110px;
    width: 24px;
    height: 24px;
}

.icon_action_settings {
    background-position: -531px -110px;
    width: 24px;
    height: 24px;
}

.icon_button_add_vendor {
    background-position: -820px -50px;
    width: 18px;
    height: 18px;
}

.icon_grid_action_librarylist {
    background-position: -590px -80px;
    width: 18px;
    height: 18px;
}

.icon_action_list_management {
    background: url(./Images/ListManagement/icon-ListManagement.svg) no-repeat;
    height: 24px;
    width: 21px;
}


.icon_action_link_titles {
    background: url(./Images/LinkTitles/icon-linkTitles.svg) no-repeat;
    height: 24px;
    width: 21px;
}


.icon_scoping_action_info {
    background-position: -800px -350px;
    width: 24px;
    height: 24px;
}